	cost = 500
	start = 1929
	end = 1943
	glamour = 0.7
	boredom = 0.13

[fashionable]
	start = 1930
	peak = 0.9
	end = 1951

[age]
	min = 28
	max = 40

[physique]
	thin = 0.75
	normal = 0.9
	fat = 1

[genre]
	genre_horror = 0
	genre_action = 0.3
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1934
	path = category_smart

	[blueprint/requires]
		0 = date_1924

